﻿
body
 {
    font-size: 100%;
 }

	
.links_wrapper{
	width: 5%;
	float: left;
	height: 100%;
}

.mitten_wrapper{
	width: 90%;
	height: 100%;
 }

.rechts_wrapper{
	width: 5%;
	float: left;
	height: 100%;
}

.top1{
	width: 100%;
	float: left;
	margin: 1%;
}

.logo{
	width: 70%;	
}	


.menuewrapper{
	width: 100%;
	height: auto;
	margin-top: 2%;
	float: left;
	font-size: 200%;
}

.div_inactive_button{
	width: 100%;
	height: 80px;
	float: left;
	padding-top: 2.5%;
	padding-bottom: 0;
	border-style: outset;
	border-width: 1px;
	box-sizing: border-box;
}

.div_active_button{
	width: 100%;
	height: 80px;
	float: left;
	padding-top: 2.5%;
	padding-bottom: 0;
	border-style: outset;
	border-width: 1px;
	box-sizing: border-box;
}
